{% extends "base.html" %}
{% load staticfiles crispy_forms_tags %}

{% block extra_head %}
{% endblock %}

{% block jumbotron_content %}
<h2>Летняя школа &mdash; свободный от зарплат проект</h2>
<p><strong>Все</strong>, включая преподавателей, администрацию и даже директора, платят взносы. На эти деньги мы покупаем еду, арендуем здание, строим навесы, формируем аптечку, оплачиваем врача, закупаем дрова и т.д. Какая сумма оплаты за день кажется вам адекватной?
</p>
{% endblock %}

{% block main_content %}
  <div class="col-sm-6">
    {% crispy form %}
  </div>
{% endblock main_content %}
